5902901/15 - Des vulnérabilités corrigées dans VMware

Plusieurs vulnérabilités ont été corrigées dans VMware. Elles permettent à un attaquant de provoquer un déni de service et une élévation de privilèges.

Date de publication: 
29/01/2015